<bugID>913630<Summary>[rule view] Pasting in multiple CSS declarations should automatically split them up</Summary><Description>To reproduce: paste the following text into a new declaration in the rule view:

    background: orange;
    color: red;
    text-decoration: underline;

Current behavior: creates a single declaration with a property named: "background: orange;     color: red;     text-decoration: underline;" and an empty value.

What it should do: make 3 separate declarations, one for each one pasted in.

Mike, does this have anything to do with Bug 788458?  It appears that was focused on copying rules *out* of the editor, not pasting them in, but CCing just in case.</Description></bugID>